* {
  font-family:Verdana;
  font-size:12px;
}

body {
  margin:0px;
}

#id_menu {
  position:fixed;
  z-index:100;
  min-width:360px;
  max-width:980px;
  width:100%;
  margin:0px auto 0px auto;
  text-align:left;
  background-color:#FAFAFA;
  padding-bottom:2px;
  box-shadow:0 8px 2px -1px rgba(0,0,0,0.25);
}

h1 {
  font-size:18px;
  margin:7px 0px 5px 5px;
  float:left;
  display:inline;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;
  /*width:420px;*/
}

h1 a {
  font-size:18px;
  line-height:29px;
  text-decoration:none;
  color:#000000;
}

#id_share {
  position:relative;
  float:right;
  font-size:9px;
  line-height:18px;
  width:145px;
  height:42px;
}

#mj_twitter {
  position:absolute;
  top:18px;
  right:0px;
}

#mj_facebook {
  position:absolute;
  top:18px;
  left:0px;
}

a {
  color:#0000EE;
}
a:hover {
  color:#EE0000;
}

#blox {
  padding:0px;
  min-width:532px;
  max-width:980px;
  margin: -1px auto 0px auto;
  text-align:left;
  background-color:#FAFAFA;
  border:1px solid #DDDDEE;
  position:relative;
}

form {
   display:inline;
   margin:0;
   padding:0;
}

#id_filters {
  
}

#id_debug {
  width:100%;
  height:400px;
  overflow-x:hidden;
  overflow-y:scroll;
}

#id_filters span {
  display:inline-block;
  border:1px solid #CCCCCC;
  border-radius:10px;
  padding:2px;
  margin:2px 0px 2px 0px;
  background-color:#EEEEEE;
}

#id_filters span label {
  display:inline-block;
  border:1px solid #CCCCCC;
  border-radius:7px;
  padding:4px 5px 4px 6px;
  background-color:#FFFAFA;
  position:relative;
  cursor:pointer;
}

#id_filters span label.checked {
  background-color:#AAFFAA;
}

#id_filters span label input {
  width:13px;
  height:13px;
  padding:0px;
  margin:0px 3px 0px 0px;
  vertical-align: bottom;
  position:relative;
}


#id_list div {
  padding:0px 8px 0px 8px;
  margin:4px 0px 4px 0px;
  border:1px solid #999999;
  border-radius:5px;
}



#id_list div.timer {
  border:1px solid #CCCCCC;
  color:#888888;
  background-color:#DDDDDD;
}

#id_list div.timer a {
  color:#666666;
}

#id_list div.not-recommended {
  border:1px solid #FFAAEE;
  background-color:#FFEFFC;
}

#id_list div.dry {
  border:1px solid #EE9999;
  color:#FF9999;
  background-color:#FFEEEE;
}

#id_list div.dry a {
  color:#FF6666;
}


#id_list div.junk {
  border:1px solid #FF0000;
  background-color:#FFAAAA;
}

#id_list div.selected {
  border-color:#b5b727;
  background-color:#feffc0;
}

#id_list div a, #id_list div span {
  display:inline-block;
  line-height:30px;
  width:9%;
  min-width:32px;
}

#id_list div:hover {
  border-color:#BBBB55;
  background-color:#FFFFDD;
}

#id_list div.lheader, #id_list div.lheader * {
  font-weight:bold;
  line-height:20px;
  background-color:#FFFFFF;
}

#id_list div a, #id_list div .ha {
  width:36%;
  min-width:270px;
  position:relative;
}

#id_list div .timerx, #id_list div .htimerx {
  width:8%;
  min-width:64px;
}

#id_list div .time, #id_list div .htime {
  width:9%;
  min-width:64px;
}

#id_list div .hinfo {
  width:64px;
}

#id_list div .info {
  width:38%;
  min-width:300px;
  float:right;
}

#id_list div .info b {
  display:inline-block;
  font-weight:normal;
  font-size:10px;
  border-radius:4px;
  color:#FFFFFF;
  padding:4px;
  margin-right:3px;
  line-height:10px;
  border:1px solid #5050D0;
  background-color:#8080FF;
}

#id_filters span label#id_l_filter_microwallet.checked, #id_list div .info b.mw {
  border-color:#075a07;
  background-color:#009800;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_faucetbox.checked, #id_list div .info b.fb {
  border-color:#346e7b;
  background-color:#488693;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_paytoshi.checked, #id_list div .info b.pt {
  border-color:#2b3e4e;
  background-color:#41576A;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_xapo.checked, #id_list div .info b.xp {
  border-color:#000000;
  background-color:#222222;
  color:#FFFFFF;
}
#id_filters span label#id_l_filter_xapo.checked::first-letter, #id_list div .info b.xp::first-letter {
  color:#FF0000;
  font-weight:bold;
}

#id_filters span label#id_l_filter_epay.checked, #id_list div .info b.ep {
  border-color:#085082;
  background-color:#0573BE;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_direct.checked, #id_list div .info b.di {
  border-color:#AA2222;
  background-color:#EE5555;
  color:#FFFFFF;
}

#id_list div .info b.th {
  border-color:#bd8146;
  background-color:#f8ae65;
}


#id_filters span label#id_l_filter_solvemedia.checked, #id_list div .info b.sm {
  border:1px solid #5050D0;
  background-color:#8080FF;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_recaptcha.checked, #id_list div .info b.rc {
  border-color:#D05050;
  background-color:#FF8080;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_funcaptcha.checked, #id_list div .info b.fc {
  border-color:#319475;
  background-color:#6ad3b1;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_areyouahuman.checked, #id_list div .info b.ah {
  border-color:#409040;
  background-color:#70BB70;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_reklamper.checked, #id_list div .info b.rk {
  border-color:#AC4221;
  background-color:#AC4221;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_other.checked, #id_list div .info b.na {
  border-color:#b0b170;
  background-color:#cacba0;
  color:#FFFFFF;
}

#id_list div .info b.ti {
  border-color:#CC5000;
  background-color:#FF8000;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_ab, #id_filters span label#id_l_filter_ab *, #id_list div .info b.ab {
  border-color:#5060CC;
  background-color:#8099DD;
  color:#DDDDFF;
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

#id_list div .info b.msg {
  border-color:#CCCC99;
  background-color:#FFFFAA;
  color:#FF5555;
  font-weight:bold;
  cursor:default;
  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}


#id_list div .info b.a-skip {
  border-color:#147f8f;
  background-color:#2fbfd4;
  color:#FFFFFF;
}

#id_list div .info b.a-dv {
  border-color:#99EE99;
  background-color:#EEFFEE;
  color:#000000;
}

#id_list div .info b.a-h {
  border-color:#FFCCCC;
  background-color:#FFEEEE;
  color:#000000;
  cursor:pointer;
}

#id_list div .info b.a-a {
  border-color:#CCCCFF;
  background-color:#EEEEFF;
  color:#000000;
  cursor:pointer;
}

#id_list div .info b.a-r6 {
  border-color:#FF9999;
  background-color:#FFD5D5;
  color:#800000;
  cursor:pointer;
}

#id_list div .info b.a-r24 {
  border-color:#FFAAAA;
  background-color:#FFE0E0;
  color:#800000;
  cursor:pointer;
}

#id_list div .info b.a-r7 {
  border-color:#FFBBBB;
  background-color:#FFE5E5;
  color:#800000;
  cursor:pointer;
}




#id_list div .info b.a-c {
  border-color:#CCCC99;
  background-color:#EEEECC;
  background:linear-gradient(#EEEECC, #DDDDBB);
  color:#AAAA99;
  cursor:pointer;
}

#id_list div .info b.a-lr {
  border-color:#88CC77;
  background-color:#BBFFAA;
  background:linear-gradient(#BBFFAA, #88CC77);
  color:#009900;
  cursor:pointer;
}

#id_list div .info b.a-r {
  border-color:#CC8877;
  background-color:#FFBBAA;
  background:linear-gradient(#FFBBAA, #CC8877);
  color:#990000;
  cursor:pointer;
}

#id_list div .info b.a-pb {
  border-color:#CC9999;
  background-color:#EECCCC;
  color:#990000;
}

#id_list div .info b.a-nb {
  border-color:#99CC99;
  background-color:#CCEECC;
  color:#009900;
}



#id_list div .info b.report {
  border-color:#aa4e4e;
  background-color:#cc7272;
  background:linear-gradient(#ff7e7e, #d23a3a);
  color:#FFFFFF;
  cursor:pointer;
}

#id_list div .info b.hide {
  border-color:#aa4e4e;
  background-color:#cc7272;
  background:linear-gradient(#ffc7c7, #cc7272);
  color:#000000;
  cursor:pointer;
}

#id_list div .info b.unhide {
  border-color:#5fb75f;
  background-color:#BBBBBB;
  background:linear-gradient(#b8eeb8, #61b061);
  color:#000000;
  cursor:pointer;
}


#id_list div .info b.a-cmd, #id_list div .info b.a-ref, #id_list div .info b.a-trust {
  border-color:#6c8f28;
  background:linear-gradient(#abdc4d, #8eb73f);
  color:#FFFFFF;
  cursor:pointer;
}

#id_list div .info b.a-esl {
  border-color:#6c8f28;
  background:linear-gradient(#eedc4d, #bbb73f);
  color:#FFFFFF;
  cursor:pointer;
}

#id_list div .info b.a-dry {
  border-color:#AA0000;
  background:linear-gradient(#FF9999, #CC0000);
  color:#FFFFFF;
  cursor:pointer;
}

#id_list div .info b.a-undry {
  border-color:#00AA00;
  background:linear-gradient(#77EE77, #009900);
  color:#FFFFFF;
  cursor:pointer;
}

#id_list div .info b.a-geo {
  border-color:#6c8f28;
  background: linear-gradient(#ff9e60, #8eb73f);
  color:#ffffff;
  cursor:pointer;
}

#id_list div .info b.a-proxy {
  border-color:#c54900;
  background: linear-gradient(#ff8700, #ff8700);
  color:#ffffff;
}

a b.a-info {
  position:absolute;
  right:10px;
  top:6px;
  background-color:#ffdc3b;
  color:#555555;
  display:inline-block;
  font-weight:normal;
  font-size:10px;
  border-radius:4px;
  padding:4px;
  line-height:10px;
  border:1px solid #e5c635;
}

#id_filters span label#id_l_filter_dry.checked, #id_list div .info b.dry {
  border-color:#AA0000;
  background-color:#EE0000;
  color:#FFFFFF;
}

#id_filters span label#id_l_filter_visited.checked {
  border-color:#CCCCCC;
  background-color:#DDDDDD;
  color:#000000;
}

#id_filters span label#id_l_filter_hidden.checked {
  border-color:#AAAAAA;
  background-color:#BBBBBB;
  color:#000000;
}

#id_filters span label#id_l_filter_notrecommended.checked, #id_list div .info b.nr {
  border-color:#de57c3;
  background-color:#FFAAEE;
  color:#000000;
}

#id_filters span label#id_l_filter_junk.checked, #id_list div .info b.jk {
  border-color:#AA0000;
  background-color:#FF0000;
  color:#FFFFFF;
}

#mj_facebook span {
  padding-bottom:4px;
}

#mj_plus1 {
  margin-left:30px;
}

#id_tips {
  border:1px solid #CCCCCC;
  border-radius:10px;
  background-color:#EEFFEE;
  height:25px;
  position:relative;
  width:100%;
  margin-bottom:5px;
}

#id_tips div {
  position:absolute;
  top:5px;
  left:10px;
  overflow:hidden;
  white-space:nowrap;
}

.footer, .footer * {
  font-size:9px;
}



#x-popup {
    background-color: #FFF;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 25px 5px #999;
    display: none;
    min-width: 350px;
    padding: 20px;
}

#x-popup-content .popup-details {
  max-height:500px;
  overflow-x:hidden;
  overflow-y:scroll;
}

.button.b-close, .button.bClose {
    border-radius: 7px 7px 7px 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
}

.button {
    background-color: #2B91AF;
    border-radius: 10px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    color: #FFF;
    cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}

.dry-interval, .dry-reason, .report-reason {
  display:inline-block;
  font-size:10px;
  border-radius:4px;
  color:#FFFFFF;
  padding:4px;
  margin-right:3px;
  line-height:10px;
  border:1px solid #5050D0;
  background-color:#8080FF;
  margin:2px;
  cursor:pointer;
}

input[type=text].dry-reason {
  cursor:auto;
  color:#000000;
  background-color:#FFFFFF;
}

.popup-details td, .popup-details td a {
  padding:1px;
  font-size:10px;
}

.blog_title {
  font-size:20px;
  font-weight:bold;
}

#mj_gplus {
  position: absolute;
  top: 18px;
  left: 78px;
}

#id_content {
  margin-top:100px;
}

@media screen and (max-width: 610px) {
  #id_content {
    margin-top:140px;
  }
}

.message_error {
    border: 2px dotted #EE2222;
    padding: 2px 4px 2px 4px;
    color: #EE2222;
    background-color: #FFFFFF;
}

.message_success {
    border: 2px dotted #00BB00;
    padding: 2px 4px 2px 4px;
    color: #00BB00;
    background-color: #FFFFFF;
}
